#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: authenticate
version: 1.3.3.2
id: authenticate-1.3.3.2-3w0fR0AKhp6EIe7iO6Z9A5
key: authenticate-1.3.3.2-3w0fR0AKhp6EIe7iO6Z9A5
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/yesodweb/authenticate
synopsis: Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.
category: Web
author: Michael Snoyman, Hiromi Ishii, Arash Rouhani
exposed: True
exposed-modules:
    Web.Authenticate.Rpxnow Web.Authenticate.OpenId
    Web.Authenticate.BrowserId Web.Authenticate.OpenId.Providers
hidden-modules: Web.Authenticate.Internal OpenId2.Discovery
                OpenId2.Normalization OpenId2.Types OpenId2.XRDS
abi: 84892118f4cbc5e1204de0317bd82035
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/authenticate-1.3.3.2
library-dirs: /usr/lib/ghc-8.0.1/site-local/authenticate-1.3.3.2
data-dir: /usr/share/i386-linux-ghc-8.0.1/authenticate-1.3.3.2
hs-libraries: HSauthenticate-1.3.3.2-3w0fR0AKhp6EIe7iO6Z9A5
depends:
    aeson-1.0.2.1-5XK8RqnOp1ECyMyMhI5r8M
    attoparsec-0.13.1.0-8poMzD5ooNXJ4NDLaelDWq base-4.9.0.0
    blaze-builder-0.4.0.2-2VmGHau0mFrAjwd4n28WWF bytestring-0.10.8.1
    case-insensitive-1.2.0.7-EiN1BqaYOWgBoqFOLWTmWz
    conduit-1.2.8-D9dRTYSavk8HJ0UStkfE43 containers-0.5.7.1
    http-conduit-2.2.3-KvT3Ya3by0xHBleI7t1lhb
    http-types-0.9.1-58mzFhAgNAb9DH0XYXjd5P
    monad-control-1.0.1.0-CVvkY5Vr2NNGCNJRXug3iR
    network-uri-2.6.1.0-8yR4gjnzE4eDGhJR7PHfVJ
    resourcet-1.1.9-J17FkGhZ2yV57Ehh8hruPC
    tagstream-conduit-0.5.5.3-3tbEQNRKrVPJhxzgJxz7cM
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ transformers-0.5.2.0
    unordered-containers-0.2.7.2-fKwgRekRaR5O5PqcoNK7l
    xml-conduit-1.4.0.2-7vb4Bw2Z28qIrjuvfmrYGe
haddock-interfaces: /usr/share/doc/haskell-authenticate/html/authenticate.haddock
haddock-html: /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
